// Fonts
$f-main: 'Montserrat', sans-serif;

// Font sizes
$fz-root: 16;

// Colors
$c-background: #FBFBFF;
$c-white: #fff;
$c-black: #1D2A3E;
$c-any: #EE656D;
$c-blue: #36B6D2;

$wrap: rem(1230);
$wrap-content: calc(1295px + 30px);

$xs: 420;
$phone: 576;
$pad: 768;
$laptop: 850;
$xl: 1024;


// Time
$time-fast: 300ms;

// Timing functions
$timing-functions: (
  'easeInOutCubic': cubic-bezier(0.645, 0.045, 0.355, 1)
);
